I can not run GameSDK project on 5.6.5

#1
When I used the GameSDK sample project, it turned on with the 5.6.1 engine, but when I turned it on with 5.6.5, an error was reported. Can I only use the 5.6.1 engine? Isn't the GameSDK 5.6 sample project common to all version 5.6 engines?
Attachments
6f1432c5b318dd4ab077135b1e9fe8e.jpg
6f1432c5b318dd4ab077135b1e9fe8e.jpg (5.29 MiB) Viewed 3840 times

Re: I can not run GameSDK project on 5.6.5

#2
Make sure you are not using the old GameSDK dll file from the previous version.

First, make sure you are not using the default GameSDK location. If you are, copy your project to somewhere you can work on it or an update to the GameSDK project via the CE Launcher may overwrite your changes.

Second, update GameSDK via the CE Launcher, then copy the CryGameSDK.dll from the updated project to your own project. This should fix the crash, in case you still have issues feel free to post again.

Default GameSDK dll location:
C:\Program Files (x86)\Crytek\CRYENGINE Launcher\Crytek\gamesdk_5.6\GameSDK\bin\win_x64\CryGameSDK.dll
Uniflare
CRYENGINE Technical Community Manager
Here to help the community and social channels grow and thrive.

My personal belongings;
Beginner Guides | My GitHub | Splash Plugin

Re: I can not run GameSDK project on 5.6.5

#4
@Cry-Fare could you elaborate on this or show some reference material? Is the implication that I would need to copy the whole Crytek folder to my desktop or another location besides the default? I'm encountering the same issues from the others in the post (I am running 5.6.7).

I am also sharing the same issues as the initial author and the last post: I cannot open the editor to create a new project or open the GameSDK. GameSDK is definitely up to date.

Here is a video I found in another post emulating my experience, this is what happens when I try opening the editor (or the SDK): https://www.youtube.com/watch?v=lZTPzS6 ... e=youtu.be

Who is online

Users browsing this forum: No registered users and 4 guests